/* Stack games widgets */
.elementor-element-fe32581,
.elementor-element-1186db6 {
    flex-direction: column !important;
    flex-wrap: nowrap !important;
    align-items: center !important;
    justify-content: center !important;
}

.elementor-element-fe32581 > .e-con,
.elementor-element-1186db6 > .e-con,
.elementor-element-fe32581 > .e-con-inner,
.elementor-element-1186db6 > .e-con-inner {
    width: 100% !important;
    align-items: center !important;
}

.elementor-element-b0caa85 .elementor-image-box-wrapper,
.elementor-element-c6de9d4 .elementor-image-box-wrapper,
.elementor-element-d9c9899 .elementor-image-box-wrapper,
.elementor-element-afda0c6 .elementor-image-box-wrapper,
.elementor-element-fd911f6 .elementor-image-box-wrapper {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    text-align: center !important;
}

.elementor-element-b0caa85 .elementor-image-box-img,
.elementor-element-c6de9d4 .elementor-image-box-img,
.elementor-element-d9c9899 .elementor-image-box-img,
.elementor-element-afda0c6 .elementor-image-box-img,
.elementor-element-fd911f6 .elementor-image-box-img {
    margin-left: auto !important;
    margin-right: auto !important;
}
